Subject: Trainer Candidate - Arjun Singh Arjun
From: Arjun Singh Arjun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 01:30:28 -0500

| | Tech Support Test

Name | Arjun Singh Arjun
E-mail | [email-masked]
Phone Number | (+91) 7065353806
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi nagar New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WNS | Lead associate | | 60k
Previous Employer 1 | IGT | Process Associate | 19 August 2020 | 48k
Previous Employer 2 | HCL | Senior customer service representative | 10 Feb2020 | 40 k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Overall I have 2.8 years of experience in French domain, I have worked as technical support, customer service representative, currently working in collection department.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Late one Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend. I also left a note for my boss about the call, so that he could check with the client on his return on Monday morning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied
What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage an executive's calendar. I am extremely personable, so I feel confident handling phone calls and email correspondence. I am also very adaptable. If the executive has a sudden change of plans, I will quickly and confidently handle all the updates to their schedule.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |